local fn = _gn(0x3658E8CD94FC121A)
--- NETWORK_GET_NUM_SCRIPT_PARTICIPANTS
function Global.NetworkGetNumScriptParticipants(scriptName, instanceId, position)
	return fn(_ts(scriptName), instanceId, _ch(position), _ri)
end
